.jobs {
	margin-bottom: 20px;
}
.widget_sleeve {
	background: #FFF;
}
.jobs h2 {
	margin: 0;
	padding: 4px 10px;
	font-weight: bold;
	font-size: 1em;
	line-height: 16px;
	color: #FFF;
	background-color: #000;
}
.jobs h3 {
	margin: 0;
	font-size: 1.077em;
	line-height: 18px;
}
.jobs h3 a:hover {
	color: #000;
}
.jobs .summary {
	margin: 0 -10px;
	padding: 20px 10px 5px;
	font-size: 1em;
	line-height: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #D90000;
	border: 1px solid #999;
	border-bottom: none;
	display: none;
}
.jobs .summary a {
	color: #D90000;
}
.jobs .meta {
	margin: 0;
}
.jobs .meta span {
	line-height: 16px;
	text-transform: none;
	color: #666;
}
.jobs .cols {
	padding: 0 10px;
	border: 1px solid #999;
	border-bottom: none;
	background: url(/magazine/graphics/jobs_latest_divider_solid.png) repeat-y 50% 0;
	min-height: 0;
	zoom: 1;
}
.jobs .cols:after {
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
/* :hack:float enclosing */
.jobs ul {
	margin: 0;
	padding: 0;
	width: 48%;
}
.jobs .col1 {
	float: left;
}
.jobs .col2 {
	float: right;
}
.jobs li {
	padding: 7px 10px 6px 25px;
	border-bottom: 1px solid #CCC;
	background-position: 0 12px;
}
.jobs .last {
	border-bottom: none;
}
.jobs .more_jobs {
	padding: 5px 0 10px;
	border: solid #999;
	border-width: 0 1px 1px;
}
.jobs .more_jobs a {
	margin-left: 10px;
	font-weight: bold;
	font-size: .923em;
	line-height: 16px;
	text-decoration: none;
	background:transparent url(/magazine/graphics/list_style1.gif) no-repeat scroll right center;
	padding-right:12px;
}
.jobs .more_jobs a:hover {
	text-decoration: underline;
}
#rightcolumn .jobs .cols { background:none; }
#rightcolumn .jobs .col1, #rightcolumn .jobs .col2 { float:none; width:100%; }
#rightcolumn .jobs .last { border-bottom:1px solid #CCC; }

/* Overrides for section1 - leftcol & rightcol */
.section_column1 .jobs .cols, .section_column2 .jobs .cols {
	padding-bottom: 0;
	background: none;
}
.section_column1 .jobs ul, .section_column2 .jobs ul {
	float: none;
	width: auto;
}
.section_column1 .jobs li, .section_column2 .jobs li {
	clear: both;
}
.section_column1 .jobs .last, .section_column2 .jobs .last {
	border-bottom: 1px solid #CCC;
}
.section_column1 .jobs .more_jobs a, .section_column2 .jobs .more_jobs a {
	width: auto;
	border-top: none;
}
.section_column2 .jobs .meta span {
	display: block;
}
